﻿body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;}
.clear{clear:both;height:0;overflow:hidden;}
a:active, a:focus {outline-style:none;}
object{outline-style:none;}
.flright {float:right; display:inline;}
.flleft {float:left; display:inline;}
body {font: 62.5%/1.2  'Lucida Grande', 'Lucida Sans Unicode', Tahoma, sans-serif;background: #bed5d7 url(../img/bg.png) repeat 50% 0; color: #414042;text-align:center;}
a {color:#5b636e;text-decoration:none;}


.mt30{margin-top:30px !important;}


#page {background: transparent url(../img/bg.jpg) repeat-x 50% 34px;}
#homeflash {z-index:90;}
#homeflash #page {background: transparent url(../img/home/flash-alt.jpg) no-repeat top center; display:none;}
#homeflash.homeflashEN #page {background: transparent url(../img/home/flash-alt.jpg) no-repeat top center;}
.borusan-mannesmann { background: transparent url(../img/home/flash-alt-bg.jpg) repeat-x top center;  }
#homeCont { width:980px; margin:0 auto }
#homeflash.homeflashEN #homeCont { width:980px; margin:0 auto; height:225px; }
.btnList { width:211px; float:right; padding:20px 0 0 0; }
.btnList a { display:block; }

#topbar {background: transparent url(../img/topbar-bg.gif) repeat-x 0 0;height:29px;padding-top:5px;}
.innermid {width: 980px;margin:0 auto;text-align:left;}
#searchbox {background: transparent url(../img/search-bg.png) no-repeat 0 0;width:112px; height:21px;padding:4px 0 0 26px;float:right;}
#searchbox input{border:0; background:transparent none;color:#bebebe;font-size:10px; height:16px;line-height:16px;width:100px;float:left;text-align:left;}
.toplinks a {float:right;margin-top:5px;}
.toplinks {padding:0 10px 0 0;float:right;}

#header {padding:24px 0 20px 0;height:37px;}

#logo {float:left;}

#menu {float:right;font-size:16px;}
#menu ul {margin:4px 0 0 -1px;float:right;}
#menu li{float:left;}
#menu a{float:left;height:26px;border-left:1px solid #abbdc1;background: transparent url(../img/menu-bg.png) no-repeat 0 0;width:94px;text-indent:-9999em;}
#menu .firstmenuitem a{border-left:0;}

#menu .m2 a {width:118px; background-position:-95px  0; }
#menu .m3 a {width:159px; background-position:-214px 0; }
#menu .m4 a {width:155px; background-position:-374px 0; }
#menu .m5 a {width:110px; background-position:-530px 0; }

.kurumsal 				#menu .m1 a {width:94px;  background-position:0 	 -37px; }
.urunlerimiz 			#menu .m2 a {width:118px; background-position:-95px  -37px; }
.yatirimci-iliskileri 	#menu .m3 a {width:159px; background-position:-214px -37px; }
.insan-kaynaklari 		#menu .m4 a {width:155px; background-position:-374px -37px; }
.yalin-6-sigma 			#menu .m5 a {width:110px; background-position:-530px -37px; }

#menuEN {float:right;font-size:16px;}
#menuEN ul {margin:4px 0 0 -1px;float:right;}
#menuEN li{float:left;}
#menuEN a{float:left;height:26px;background: transparent url(../en/img/menu-bg-EN.png?v2) no-repeat 0 0;width:96px;text-indent:-9999em;}
#menuEN .firstmenuitem a{border-left:0;}

#menuEN .m2 a {width:92px; background-position:-97px  0; }
#menuEN .m3 a {width:160px; background-position:-189px 0; }
#menuEN .m4 a {width:70px; background-position:-348px -37px; }
#menuEN .m5 a {width:105px; background-position:-418px 0; }

.corporate 				#menuEN .m1 a {width:94px;  background-position:0 -37px; }
.products 			#menuEN .m2 a {width:91px; background-position:-97px  -37px; }
.investor-relations 	#menuEN .m3 a {width:159px; background-position:-189px -37px; }
.human-resources 		#menuEN .m4 a {width:70px; background-position:-348px -37px; }
.6-sigma 			#menuEN .m5 a {width:66px; background-position:-510px -37px; }

#wrapper {width: 1000px;text-align:left;margin:0 auto;	font-size:13px;	color:#5b636e;margin-bottom:-25px}

#narrow {float:left;width:225px;overflow:hidden;margin-left:10px;display:inline;padding:20px 0 35px 0;}

.sidemenu {	font-size:13px;width:216px;border-top:1px solid #bcd2d4;overflow:hidden;}
.sidemenu ul {clear:left;float:left;}
.sidemenu li{float:left;}
.sidemenu a{float:left;display:block;line-height:15px;color:#525b6c;padding:12px 6px 12px 27px;width:183px;background: transparent url(../img/sidemenu-arr.png) no-repeat 11px 14px;border-bottom:1px solid #bcd2d4;}
.sidemenu .sidemenuover a {color:#628297 !important;}
.sidemenu .selectedpage a {color:#ff640f;background: transparent url(../img/sidemenu-arr.png) no-repeat 11px -63px;}
.sidemenu .selectedpage li a {border:0;color:#525b6c;background: transparent url(../img/sidemenu-smarr.gif) no-repeat 27px 7px;padding:3px 6px 3px 37px;width:173px;font-size:12px;}
.sidemenu .selectedpage li.currentpage a {color:#628297;}
.sidemenu li ul {padding:6px 0; border-bottom:1px solid #bcd2d4;}
.sidemenu li ul ul {border-bottom:0;}
.sidemenu .selectedpage li li a {background: transparent none;font-size:11px;}
.sidemenu .selectedpage li.currentpage li a {color:#ff640f;}
.sidemenu li li {border-bottom:0;}
.sidemenu li li.currentpage a{color:#628297;}


.sidemenu li.selectedpage li.selectedpage li.selectedpage a {background: url("../img/bullet_mavi.png") no-repeat scroll 35px 8px transparent;    color: #628297;    font-size: 11px;    padding-left: 47px;}
.sidemenu li.selectedpage li.selectedpage li a {background: url("../img/bullet_mavi.png") no-repeat scroll 35px 8px transparent;font-size:11px;color:#525B6C;padding-left: 47px;}

.narrowbnr {margin:25px auto; display:block;}


#wide {float:right;/*overflow:hidden;*/width:736px;margin-right:10px;display:inline;padding:14px 0 5px 10px;font-family :Tahoma, Arial, Sans-Serif;}

h1, h2, h3, h4, h5, h6 {color:#628297;}
h1 {font-size:33px;margin:0 0 10px -4px;line-height:40px;}
h2 {font-size:16px;margin:12px 0 8px 0;font-weight:bold;padding-left:17px;}
h3 {font-size:17px;margin:12px 0 8px 0;}
h4 {font-size:14px;margin:12px 0 8px 0;}
h5 {font-size:11px;margin:6px 0 4px 0; color:#5b636e;font-weight:bold;}

.pagecontent {font-size:12px;line-height:1.6;}
.pagecontent p {margin:8px 0 8px;}
.productNote { font-size:9px; }
.pagecontent a, .getreader a  {color:#628297; text-decoration:underline;}
.pagecontent .list {padding:0 0 5px;}
.pagecontent .list li{padding:3px 10px;background: transparent url(../img/list.gif) no-repeat 0 9px;zoom:1;}
.pagecontent .pdflist {padding:0 0 5px;}
.pagecontent .pdflist li{padding:5px 28px;background: transparent url(../img/pdf-icon.png) no-repeat 0 7px;zoom:1;line-height:24px;}
.pagecontent .pdflist li a{text-decoration:underline;}
.pagecontent .product-range .pdflist li{ float:left; height:150px; padding:0 !important; background:none !important;line-height:17px !important; display:inline-block; vertical-align:top; margin:10px 8px 0 0px !important;}
.pagecontent .product-range .pdflist li a{background:url(../img/product-range-icon.png) no-repeat left top;zoom:1; padding:96px 0 0 0 !important; width:128px !important; text-align:center !important; display:inline-block; margin-bottom:10px}
.pagecontent .urunler-pdf .pdflist li{ float:left; height:150px; padding:0 !important; background:none !important;line-height:17px !important; display:inline-block; vertical-align:top; margin:10px 8px 0 0px !important;}
.pagecontent .urunler-pdf .pdflist li a{background:url(../img/product-range-icon.png) no-repeat left top;zoom:1; padding:96px 0 0 0 !important; width:128px !important; text-align:center !important; display:inline-block; margin-bottom:10px}

.footnote {font-size:9px; font-style:italic;}
.letters {width:600px; overflow:hidden;}
.letters a {float:left;display:inline;margin:0 3px 4px 0; background: transparent url(../img/forms/glyph.png) no-repeat 0 0; width:23px; height:23px; text-align:center; line-height:23px; overflow:hidden; text-decoration:none;}
.getreader {background: transparent url(../img/pdf-document.png) no-repeat 0 8px;padding:16px 34px;line-height:16px;margin:30px 0 0 0;font-size:11px;}

.breadcrumbs {width:736px;overflow:hidden;font-size:11px;padding:0 0 6px;}
.breadcrumbs div {margin-left:-12px;}
.breadcrumbs span {float:left;}
.breadcrumbs a {float:left;color:#bababa; padding: 0 12px;background: transparent url(../img/crumb.gif) no-repeat 0 50%;}
.breadcrumbs a:hover {text-decoration:underline;}

.pageimg {background: transparent url(../img/page-image-placeholder.png) no-repeat 0 0;height:274px;padding:9px 0 0 16px;}
.pageimg img{display:none;}

.slideheader {background: transparent url(../img/slider/slidertop.png) no-repeat 0 0;width:736px;margin-top:6px;clear:both}
.slideheader a {padding:12px 33px 6px 17px;width:686px; background: transparent url(../img/slider/sliderarr.png) no-repeat right -53px; display:block;color:#5b636e; font-size:15px; line-height:17px;text-decoration:none;}
.slideheader a.activeslider {padding:12px 33px 6px 17px;width:686px; background-position: right 17px;color:#ff5a00; }
.slideheader a:hover {color:#ff5a00;}
.slideheaderbottom {background: transparent url(../img/slider/sliderbottom.png) no-repeat 0 0;height:6px; overflow:hidden;}
.js .slidecontent {display:none;}
.js .singleprodcont {display:none;}
/*.urunlisteleme #ustalarkulubunarrow, .basin-odasi #ustalarkulubunarrow, .iletisim #ustalarkulubunarrow, .urunlerimiz #ustalarkulubunarrow, .yatirimci-iliskileri #ustalarkulubunarrow, .insan-kaynaklari #ustalarkulubunarrow, .yalin-6-sigma #ustalarkulubunarrow{display:none;}*/
/*.urunlisteleme #kataloglarnarrow, .urunlerimiz #kataloglarnarrow{display:block !important;}*/
.slidecontent {background: transparent url(../img/slider/slidercontentbg.png) no-repeat 0 0; width:702px; padding:10px 17px 5px; }

/* suppage slider*/
            .subPageRotator{ width:970px; height:263px; overflow:hidden; position:absolute; float:left; margin:9px 0 0 16px; display:inline-block;}
            .subPageRotator img { position: absolute; display:none;}
            .msie7 .subPageRotator{position:absolute;}
/* borusan home */
    .slideArea{width:1142px; height:432px; margin:0 auto; overflow:hidden; position:relative;}
	.slideText{color:#628297;  margin:53px 350px 0 0; text-align:right; font-size:20px;}
	.slideText h1, .slideText h2{margin:0; padding:0; font-weight:normal;}
    .slideText h1 span .cufon, .slideText h2 span .cufon{display:inline-block; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0; opacity: 0; }
    .msie8 .slideText h1 span{margin-right:110px;}
	.slideText h1{margin:0 -40px 0 0;  padding:0;}
	.slideText h2{margin:0 5px 0 0; padding:0;}
    .slideText h2 .slideTextTr{margin:0 75px 0 0;}
	.slideArea .slideItems{width:235px; display:inline-block; float:right; padding:0;margin:0 50px 0 0;position:absolute; right:0; }
	.slideArea .slideItems li{list-style:none; padding:10px 0; float:left; background:url(../img/home/slide/item-bottom.png) repeat-x;  width:100%; text-align:left; display:none;}
	.slideArea .slideItems li:first-child{background:none;}
	.slideArea .slideItems li .slideItem{width:100%; display:inline-block;}
	.slideArea .slideItems li .slideItem a{text-decoration:none; color:#6c8b9e;}
	.slideArea .slideItems li .slideItem a img{float:left; margin:0 20px 0 0;}
	.slideArea .slideItems li .slideItem a h1{ height:27px; margin:0; padding:0; font-size:17px; display:inline-block;float:left; width:150px;}
	.slideArea .slideItems li .slideItem a h1 .cufon{margin:10px 0 0 0; padding:0; display:none;}
	.slideArea .slideItems li .slideItem a p{margin:0; padding:0; color:#9eaaaf; font-size:10px; display:inline-block; margin:0 0 0 1px;}
	.slideArea .slideBottom{ width:863px;  display:none; float:left; height:246px; margin:-25px 0 0 0; position:absolute; bottom:0;}
	.slideArea .slideBottom .slideBottomItem{float:left; width:180px; height:110px; position:relative;}
	.slideArea .slideBottom .slideBottomItem.item01{margin:85px 0 0 97px}
	.slideArea .slideBottom .slideBottomItem.item02{margin:0 0 0 12px;}
	.slideArea .slideBottom .slideBottomItem.item03{margin:123px 0 0 90px;}
	.slideArea .slideBottom .slideBottomItem.item04{margin:25px 0 0 -59px;}
	.slideArea .slideBottom .slideBottomItem .bottomItem{width:179px; height:71px; background:url(../img/home/slide/image-1.png); float:left; color:#fff; text-align:center; display:none; position:absolute; z-index:2; margin:-15px 0 0 84px; padding-bottom:11px;}
	.slideArea .slideBottom .slideBottomItem .bottomItemCenter{ display:table; height:71px;}
	.slideArea .slideBottom .slideBottomItem .bottomItemIn{display:table-cell; vertical-align:middle;}
	.slideArea .slideBottom .slideBottomItem .bottomIcon{width:28px; height:28px; background:url(../img/home/slide/item02.png); display:inline-block; cursor:pointer;}
	.bottomIconBg{ width:28px; height:28px; background:url(../img/home/slide/white-bg.png); padding:3px; display:inline-block; /*position:absolute;*/ bottom:0; border-radius:50px; margin:0 0 0 5px;}
	.bottomIconBg02{ width:35px; height:35px; background:url(../img/home/slide/white-bg.png); padding:5px; display:inline-block; /*position:absolute;*/ bottom:0; border-radius:50px; position:absolute;}
	.bottomIconBgie{background:url(../img/home/slide/home-icon-ie.png); width:33px; height:33px;}
	.bottomIconBgie .bottomIcon{margin:2px 0 0 0;}

    
.slideItemsEn {position: relative;  overflow: hidden; float:right; background:url(../img/home/slide/home-slide-en-bg.png) no-repeat ; height: 101px; text-align:left; margin:53px 0 0 0;}
.slideItemsEn .slideItemEn{width:310px;display:inline-block;}
.slideItemsEn .slideItemEn img {margin:10px 0 0 10px; float:left; width:90px; height:80px;}
.slideItemsEn .slideItemEn h1{margin:0; padding:0; width:150px; margin:20px 0 3px 15px; display:inline-block; }
.slideItemsEn .slideItemEn h2{margin:0; padding:0; width:150px; margin:0 0 0 15px; display:inline-block;}
.slideItemsEn .slideItemEn a {background:red; display:inline-block; background:url(../img/home/slide/home-detail-button.jpg); text-align:center; width:79px; color:#fff; padding:3px 0 4px 0; margin:10px 0 0 15px;}
/* ie 7 - 8*/
.msie7 .slideItemsEn .slideItemEn img {margin:10px 15px 0 10px;}
.msie7 .slideItemsEn .slideItemEn h1{ margin:0; padding:0;}
.msie7 .slideItemsEn .slideItemEn h2{ margin:-15px 0 0 0; padding:0;}
.msie7 .slideItemsEn .slideItemEn a{margin:10px 0 0 0;}
.msie7 .slideBottom .bottomItemCenter .bottomItemIn{display:inline-block;}
.msie7 .slideBottom .item01 .bottomItemCenter .bottomItemIn{margin-top:20px;}
.msie7 .slideBottom .item02 .bottomItemCenter .bottomItemIn{margin-top:15px;}
.msie7 .slideBottom .item03 .bottomItemCenter .bottomItemIn{margin-top:20px;}
.msie7 .slideBottom .item04 .bottomItemCenter .bottomItemIn{margin-top:8px;}
.msie7 .slideArea .slideBottom{left:0;}
.msie7 .danismahatti{ width:177px;}
.msie7 .slideText h2 .slideTextTr{margin:15px 75px 0 0; display:inline-block;}
.msie8 .bottomIconBg02, .msie7 .bottomIconBg02{background:url(../img/home/slide/home-icon-ie.png) no-repeat; width:33px; height:33px;}
.msie8 .bottomIconBg02 .bottomIconBg, .msie7 .bottomIconBg02 .bottomIconBg{background:none; padding:0 !important;}
.msie8 .bottomIconBg02 .bottomIconBg .bottomIcon, .msie7 .bottomIconBg02 .bottomIconBg .bottomIcon{margin:2px 0 0 -1px; padding:0;}

/* ie 8 */
/*.msie10 .slideBottom .slideBottomItem .bottomItem, .msie9 .slideBottom .slideBottomItem .bottomItem, .msie8 .slideBottom .slideBottomItem .bottomItem {margin:-13px 0 0 -6px;}*/
.msie .slideBottom .slideBottomItem .bottomItem{margin:-15px 0 0 -6px;}
.msie7 .slideBottom .slideBottomItem .bottomItem{margin:-14px 0 0 82px;}
.msie9 .slideArea .slideBottom{left:0; margin:0 0 0 }

.tablestyle {margin:10px 0;}
table {color:#5b636e}
td {vertical-align:top;padding:5px 0;}
td.nr, th.nr{text-align:right;}

.tablestyle td{ background: transparent url(../img/table/td.png) repeat left bottom;color:#5b636e;padding:8px;}
.tablestyle th {color:#ff5a00;padding:8px; background: transparent url(../img/table/th.png) repeat left top;font-size:14px;}
.tablestyle th.firstheadercell {background: transparent url(../img/table/throunds.png) repeat left top;}
.tablestyle th.lastheadercell {background: transparent url(../img/table/throunds.png) repeat right top;border-left:1px solid #eeeeee}
.tablestyle td.lastcell {background: transparent url(../img/table/td.png) repeat right bottom;border-left:1px solid #eeeeee}
.tablestyle .lastrow td.lastcell{background: transparent url(../img/table/tdrounds.png) repeat right bottom;border-left:1px solid #eeeeee}
.tablestyle .lastrow td.firstcell{background: transparent url(../img/table/tdrounds.png) repeat left bottom;}
.tablestyle .lastrow td.noBorder, .tablestyle th.noBorder{border-left:none}
.tableNoHeader .firstrow td {background: transparent url(../img/table/td.png) repeat left top;border-bottom:1px solid #eeeeee}
.tableNoHeader .firstrow td.firstcell{background: transparent url(../img/table/tdrounds.png) repeat left top;}
.tableNoHeader .firstrow td.lastcell{background: transparent url(../img/table/tdrounds.png) repeat right top;border-left:1px solid #eeeeee}

.productlisting {padding:10px;width:716px; overflow:hidden;}
.productlist {margin:0 0 0 -10px; width:800px;overflow:hidden;}
.productlist a {display:block; padding:10px 0 0 10px}
.productlist li{margin:0 9px 12px 0px;width:239px; height:152px; float:left;background: transparent url(../img/products/productbox.png) no-repeat 0 0;}
.prodimage {display:block; width:219px; height:120px; margin:0 0 -38px 0;}
.prodbtn {display:block;height:26px; overflow:hidden; margin:0 12px;cursor:pointer;}

.gallerylisting {padding:10px;width:716px; overflow:hidden;}
.gallerylist {margin:0 0 0 -10px; width:800px;overflow:hidden;}
.gallerylist a {display:block; padding:12px 0 0 12px;text-decoration:none;color:#9097a0;}
.gallerylist p {margin:2px 10px;line-height:14px;}
.gallerylist li{margin:0 9px 12px 0px;width:176px; height:164px; float:left;background: transparent url(../img/gallery/gallerybox.png) no-repeat 0 0;}
.gallimage {display:block; width:152px; height:102px; margin:0 0 -25px 0;}
.gallbtn {display:block;height:26px; overflow:hidden; margin:0;cursor:pointer;}

.filmlisting {padding:10px;width:716px; overflow:hidden;}
.filmlist {margin:0 0 0 -10px; width:800px;overflow:hidden;}
.filmlist a {display:block; padding:12px 0 0 12px;text-decoration:none;color:#9097a0;}
.filmlist p {margin:2px 10px;line-height:14px;}
.filmlist span {margin-top: 25px; text-align: center; display: block;}
.filmlist li{margin:0 9px 12px 0px;width:239px; height:164px; float:left;background: transparent url(../img/film/filmbox.png) no-repeat 0 0;}
.filmimage {display:block; width:215px; height:116px; margin:0 0 -25px 0;}
.filmbtn {display:block;height:26px; overflow:hidden; margin:0;cursor:pointer;}

.movieCont {background:url(../img/film/movie-bg.png) no-repeat left top;width:439px;height:280px;padding:25px;}

.whiterounds {background: transparent url(../img/forms/whiterounds-top.png) no-repeat 0 0; width:736px;padding:6px 0 0 0;margin:6px 0 0 0;}
.whiteroundsinner {background: transparent url(../img/forms/whiterounds-bottom.png) no-repeat left bottom; width:696px;padding:9px 20px 15px;}
.whiterounds input, .whiterounds select{float:right; display:inline;}
.mod {border:0; background: transparent none; height:22px; color:#5b636e; line-height:20px;font-size:12px;font-family :Tahoma, Arial, Sans-Serif;}
.inputcont-right {background: transparent url(../img/forms/input-bg-right.png) no-repeat right top; height:35px;float:left; padding:0 6px 0 0;}
.inputcont {background: transparent url(../img/forms/input-bg.png) no-repeat 0 0; height:28px;float:right; padding:7px 0 0 7px;width:121px;}
.keywordsearchsubmit {background: transparent url(../img/forms/search-sbmt.png) no-repeat 0 0;width:42px; height:35px; text-indent:-9999em;border:0;cursor:pointer;}
.whiterounds select {height:35px; margin-left:8px;width:200px;}
.whiterounds .ddcont {width:290px;margin-left:8px; margin-right:8px;}

input.radio {display:inline;float:left;height:13px;margin:5px 0 0 0;padding:0;width:13px;}
.radiolabel {float:left;padding:0 6px 0 4px;line-height:20px;}
.statebutton {background:transparent url(../img/forms/btn-hesapla.png) no-repeat scroll 0 0 ;border:0 none;display:block; height:28px;margin:0;text-indent:-1000px;width:75px;color: transparent; text-transform: uppercase;}
.hesaplabtn {background-image:url(../img/forms/btn-hesapla.png); width:75px; cursor:pointer;}
.statebutton:hover {background-position: 0 -40px;}
.statebutton:active {background-position: 0 -80px;}

.columns {width:760px;overflow:hidden;margin-left:-20px;}
.column {width:734px; margin:0 0 5px 20px;overflow:hidden;float:left;}
.two .column {width:356px;}
.three .column {width:231px;}

.inlineform label {line-height:32px;float:left;}
.urunadi {border-left:1px solid #ccc;padding-left:14px;}
.inlineform input.radio {margin-top:12px;}
.ddwide .jquery-selectbox, .ddwide select{width:400px !important;}
.ddwide .jquery-selectbox .jquery-selectbox-list {width:398px !important;}



#footer {color:#666666;padding:62px 0 15px;font-size:10px;background:transparent url(../img/footer.png) repeat-x 50% 0;}
#footer .innermid {overflow:hidden;}
#footer .mc {color:#b2b2b2; font-size:9px;float:left;clear:left;}
.copyright {padding:37px 0 0 0;}
#footer .phonenr {float:right; clear:right;}
.danismahatti {padding:30px 0 0 0;}
.danismahatti span {display:block;margin-bottom:-25px;float:right; width:98px;height:20px;}
.danismahatti.en span {width:118px;}
#footer .mc a {color:#b2b2b2;}
#footer a:hover {text-decoration:underline;}
.msie7 #footerHome{padding:0;}
#footerHome {color:#666666;/*padding:206px 0 20px;*/font-size:10px;}
#footerHome .innermid {overflow:hidden; padding: 0 0 0 20px}
#footerHome .mc {color:#b2b2b2; font-size:9px;float:left;clear:left;}
#footerHome .phonenr {float:right; clear:right;}
#footerHome .mc a {color:#b2b2b2;}
#footerHome a:hover {text-decoration:underline;}

.pager{float:left;position:relative;left:50%;text-align:left;padding:15px 0;}
.pager ul{list-style:none;position:relative;left:-50%;}
.pager li{float:left;position:relative;}
.pager a{background:url(../img/pager.jpg) no-repeat -35px 0px;padding:6px 0;text-align:center;width:25px;overflow:hidden;display:block;text-decoration:none;float:left;white-space:nowrap;font-size:12px;color:#628396; line-height:19px;}
.pager a.pagerLeft{background:url(../img/pager.jpg) no-repeat 0px 0px;width:34px;height:30px;padding:0;text-indent:-9999px;}
.pager a.pagerLeft:hover{background:url(../img/pager.jpg) no-repeat 0px -27px;text-indent:-9999px;}
.pager a.pagerRight{background:url(../img/pager.jpg) no-repeat right 0px;width:34px;height:30px;padding:0;text-indent:-9999px;}
.pager a.pagerRight:hover{background:url(../img/pager.jpg) no-repeat right -27px;width:34px;height:30px;padding:0;text-indent:-9999px;}
.pager a.active{background:url(../img/pager.jpg) no-repeat -34px -31px;color:#fff;}

object#pageimg {margin-left:6px;}

.bayiara .jquery-selectbox, .bayiara select {width:205px!important;}
.bayiara .jquery-selectbox-list {width:203px!important;}

.bayi .mod {float:left!important;width:200px;}
.bayi .inputcont {width:200px;float:left;}

.hesaplama .mod {float:left!important;width:137px;}
.hesaplama .inputcont {width:140px;float:left;}

.hesaplamaCont .jquery-selectbox, .select {width:153px!important;}
.hesaplamaCont .jquery-selectbox-list {width:150px!important;}

.pageSlice { width:239px; float:left; padding:0 9px 0 0; overflow:hidden; }
.pageSlice p { padding:0 10px 0 1px }
.pageSlice img { padding:0 10px 0 1px }
.pageSlice.lastContSlice { padding:0 0 0 0 }

.basinKitiList { background:url(../img/bg-basin-kiti.png) no-repeat 0 0; width:219px; padding:0; float:left; padding:10px 19px 10px 10px; margin:10px 0 0 0;}
.basinKitiList p { padding:8px 2px; margin:0; line-height:15px;}
.basinKitiList p a{ background:url(../img/list-basin-kiti.gif) no-repeat right 3px; display:block; text-decoration:none; color:#5b636e}
.basinKitiList.lastCont { padding:10px 10px 10px 10px; }

.shadowBox { background:url(../img/bg-basin-kiti.png) no-repeat 0 0; width:219px; padding:0; float:left; padding:10px 19px 10px 10px; margin:10px 0 0 0;}
.shadowBox p { padding:8px 2px; margin:0; line-height:15px;}
.shadowBox p a{ text-align:center; display:block; text-decoration:none; color:#5b636e}
.shadowBox.lastCont { padding:10px 10px 10px 10px; }

.shadowBoxSmall { background:url(../img/small-box.png) no-repeat 0 0;  width:131px; height:236px; padding:0; float:left; padding:10px 10px 10px 10px; margin:10px 0 0 20px; float:right;}
.shadowBoxSmall h4 { padding:5px 2px 0 2px; margin:0; line-height:14px; color:#5b636e; font-weight:bold; font-size:12px;}
.shadowBoxSmall p { padding:3px 2px 0 2px; margin:0; line-height:14px; color:#5b636e; font-style:italic;}


.hesaplamaCont {background:url(../img/hesaplamaCont-bg-bottom.gif) no-repeat left bottom;width:359px;padding:0px 0px 10px 0px;}
.hesapContent {background:url(../img/hesaplamaCont-bg.gif) no-repeat left top;padding:18px 18px 8px 18px;}
.smallblack { color:#5B636E; font-size:12px; }

.krokiCont { width:490px; height:490px; }

.siteMapCont { width:235px; padding:0 10px 15px 0; }
.siteMapCont h3 { margin:0; padding:12px 0 4px 0; line-height:20px }
.siteMapCont ul {padding:0 0 0 0;}
.siteMapCont ul li{padding:6px 10px 0 10px;background: transparent url(../img/list.gif) no-repeat 0 12px;}
.siteMapCont ul li a{color: #414042; text-decoration:none;}
.siteMapCont ul li a:hover{text-decoration:underline;}
.siteMapCont ul li a{ font-weight:bold;}
.siteMapCont ul li ul li a{ font-weight:normal;}

.page404 { width:470px; height:181px; background: transparent url(../img/404.png) no-repeat 0 0; margin:70px auto 0 auto; padding:120px 20px 0 490px; }
.page404 p { font-family:Tahoma; font-size:12px; color:#5b636e; margin:0; padding:0 0 18px 0 }
.page404 p a{color:#5b636e; font-weight:bold; text-decoration:underline }


#BayiContainer { width:736px }

#gmap {
	width:500px;height:400px;
}

.pr6{
	padding-right:6px
}

.like-cont { clear: both;overflow: hidden;padding-top: 15px;width: 100%;}

.social-icons{background: url(../img/sosyal_ag.png) no-repeat; width: 72px; height:23px; float: right; margin: 34px 30px 0 0;}
.social-icons a{display: block; text-indent: -9999em; width: 23px; height: 23px; float: left;}
.social-icons a.facebook{margin-left: 10px;}
.social-icons a.twitter{margin-left: 6px;}

/*PDFs Products EN*/

/*Water Pipes ERW Water Pipes*/
.water-pipes-erw-water li.En10255-Heavy-Medium a{background:url(../img/pdf/products/water-pipes-erw-water/EN-10255-Heavy-&-Medium-Series.jpg) no-repeat left top !important;}
.water-pipes-erw-water li.En10255-Light a{background:url(../img/pdf/products/water-pipes-erw-water/EN-10255-Light-Series.jpg) no-repeat left top !important;}
.water-pipes-erw-water li.Light1-Light2 a{background:url(../img/pdf/products/water-pipes-erw-water/Light-1-&-Light-2-Series-For-Type-L1-Pipes.jpg) no-repeat left top !important;}
.water-pipes-erw-water li.ForTypeL2 a{background:url(../img/pdf/products/water-pipes-erw-water/For-Type-L-2-Series.jpg) no-repeat left top !important;}
.water-pipes-erw-water li.ASTM a{background:url(../img/pdf/products/water-pipes-erw-water/ASTM-A-53.jpg) no-repeat left top !important;}

/*Water Pipes Spirally Welded*/
.water-pipes-spirally-welded li.Production-Range a{background:url(../img/pdf/products/water-pipes-spirally-welded/Production-Range.jpg) no-repeat left top !important;}

/*Hollow Sections*/
.hollow-sections li.ERW-Circular-Hollow a{background:url(../img/pdf/products/hollow-sections/ERW-Circular-Hollow-Sections-EN-10219.jpg) no-repeat left top !important;}
.hollow-sections li.ERW-Rectangular-and-Square10219 a{background:url(../img/pdf/products/hollow-sections/ERW-Rectangular-and-Square-Hollow-Sections-EN-10219.jpg) no-repeat left top !important;}
.hollow-sections li.ERW-Rectangular-and-Square10305 a{background:url(../img/pdf/products/hollow-sections/ERW-Rectangular-and-Square-Hollow-Sections--EN-10305-5.jpg) no-repeat left top !important;}

/*Oil & Water Well Pipes OCTG*/
.oil-water-OCTG-Casing li.API-TUBING a{background:url(../img/pdf/products/oil-water-OCTG-Casing/_API-5CT---TUBING.jpg) no-repeat left top !important;}
.oil-water-OCTG-Casing li.API-CASING a{background:url(../img/pdf/products/oil-water-OCTG-Casing/_API-5CT--CASING.jpg) no-repeat left top !important;}

/*Oil & Water Well Pipes Water Well*/
.oil-water-Water-Well li.Product-Options-Weight-per-foo a{background:url(../img/pdf/products/oil-water-Water-Well/Product-Options--Weight-per-Foo.jpg) no-repeat left top !important;}

/*Line Pipes ERW Line*/
.line-pipes-erw-line-pipes li.ERW-Line-Pipes a{background:url(../img/pdf/products/line-pipes-erw-line-pipes/ERW-Line-Pipe-Production-Matrix.jpg) no-repeat left top !important;}

/*Line Pipes Spirally Welded*/
.line-pipes-spirally-welded li.Spirally-Welded a{background:url(../img/pdf/products/line-pipes-spirally-welded/Spirally-Welded-Line-Pipes.jpg) no-repeat left top !important;}

/*Pressure Tubes Boiler*/
.pressure-tubes-boiler-tubes li.ERW-Boiler-Tubes-Size-Range a{background:url(../img/pdf/products/pressure-tubes-boiler-tubes/ERW-Boiler-Tubes-Size-Range.jpg) no-repeat left top !important;}

/*Pressure Tubes Pressure*/
.pressure-tubes-tubes-for-pressure li.Tubes-for-Pressure-Purpose a{background:url(../img/pdf/products/pressure-tubes-tubes-for-pressure/Tubes-for-Pressure-Purpose.jpg) no-repeat left top !important;}

/*Mother Tubes*/
.mother-tubes li.Cold-Formed-ERW-Mother-PipesHot a{background:url(../img/pdf/products/mother-tubes/Cold-Formed-ERW-Mother-PipesHot-Formed-ERW-Mother-Pipes-.jpg) no-repeat left top !important;}
.mother-tubes li.Hot-Formed-ERW-Mother-Pipes a{background:url(../img/pdf/products/mother-tubes/Hot-Formed-ERW-Mother-Pipes-.jpg) no-repeat left top !important;}

/*Precission Tubes*/
.precision-tubes li.ASTM-A-513 a{background:url(../img/pdf/products/precision-tubes/ASTM-A-513-Mechanical-Tubing-Type-V-VI.jpg) no-repeat left top !important;}
.precision-tubes li.Cold-Drawn-Precision-Tubes a{background:url(../img/pdf/products/precision-tubes/Cold-Drawn-Precision-Tubes.jpg) no-repeat left top !important;}
.precision-tubes li.ERW-Precision-TubesCold-Drawn a{background:url(../img/pdf/products/precision-tubes/ERW-Precision-TubesCold-Drawn-Precision-TubesASTM-A-513-Mechanical-Tubing-Type-V-VI.jpg) no-repeat left top !important;}

/*PDF Urunler TR*/

/*Su Borulari*/

/*ERW-Su Borulari*/
.erw-su-borulari  li.TS-EN-10255-Agir-ve-Orta a{background:url(../img/table/su-borulari/TS-EN-10255-Agir-ve-Orta-Seri.jpg) no-repeat left top !important;}
.erw-su-borulari  li.TS-EN-10255-Hafif a{background:url(../img/table/su-borulari/TS-EN-10255-Hafif-Seri.jpg) no-repeat left top !important;}
.erw-su-borulari  li.Hafif-1-ve-Hafif-2-Seri-Tip-L1 a{background:url(../img/table/su-borulari/Hafif-1-ve-Hafif-2-Seri-Tip-L1-Borulari-icin.jpg) no-repeat left top !important;}
.erw-su-borulari  li.Tip-L2-Borulari a{background:url(../img/table/su-borulari/Tip-L2-Borulari-icin.jpg) no-repeat left top !important;}
.erw-su-borulari  li.TS-N-10217-1 a{background:url(../img/table/su-borulari/TS-N-10217-1.jpg) no-repeat left top !important;}
.erw-su-borulari  li.Borusan-SRM-Borusu-Uretim a{background:url(../img/table/su-borulari/Borusan-SRM-Borusu-Uretim-Tablosu.jpg) no-repeat left top !important;}

/*Spiral Kaynaklı Su Boruları*/
.spiral-su-borulari  li.Spiral-Kaynakli-Borular-Uretim a{background:url(../img/table/su-borulari/Spiral-Kaynakli-Borular-Uretim-Tablosu.jpg) no-repeat left top !important;}

/*Yangın Tesisat Boruları*/
.yangin-tesisat-borulari  li.Teknik-Tablo a{background:url(../img/table/yangin-tesisat-borulari/Teknik-Tablo.jpg) no-repeat left top !important;}

/*Doğalgaz Boruları*/

/*ERW-doğalgaz-boruları*/
.erw-dogalgaz-borulari  li.Standart-Dogal-Gaz-Borusu-Uretim a{background:url(../img/table/dogalgaz-borulari/Standart-Dogal-Gaz-Borusu-Uretim-Tablosu.jpg) no-repeat left top !important;}

/*ERW Politen kaplı borular*/
.erw-politen-dogalgaz-borulari  li.Polietilen-Kaplama-Matrisi a{background:url(../img/table/dogalgaz-borulari/Polietilen-Kaplama-Matrisi.jpg) no-repeat left top !important;}

/*Spiral Kaynaklı Doğalgaz Boruları*/
.spiral-dogalgaz-borulari  li.Spiral-Kaynakli-Borular-Uretim a{background:url(../img/table/dogalgaz-borulari/Spiral-Kaynakli-Borular-Uretim-Tablosu.jpg) no-repeat left top !important;}

/*Petrol Boruları*/
/*ERW Petrol Boruları*/
.erw-petrol-borulari  li.API-5-CT a{background:url(../img/table/petrol-borulari/API-5-CT.jpg) no-repeat left top !important;}
.erw-petrol-borulari  li.API-5-CT-Tubing a{background:url(../img/table/petrol-borulari/API-5-CT---Tubing.jpg) no-repeat left top !important;}

/*Spiral Kaynaklı Petrol Boruları*/
.spiral-petrol-borulari  li.Spiral-Kaynakli-Borular-Uretim a{background:url(../img/table/petrol-borulari/Spiral-Kaynakli-Borular-Uretim-Tablosu.jpg) no-repeat left top !important;}

/*Kazan Boruları*/
.kazan-borulari  li.Kazan-Borularinin-Akma-Siniri-Degisimi a{background:url(../img/table/kazan-borulari/Kazan-Borularinin-Akma-Siniri-Degisimi.jpg) no-repeat left top !important;}
.kazan-borulari  li.Kazan-Buhar-Esanjor-Borulari-Uretim a{background:url(../img/table/kazan-borulari/Kazan-Buhar-Esanjor-Borulari-Uretim-Tablosu.jpg) no-repeat left top !important;}

/*Borusan Profil*/
.borusan-profil  li.Konstruksiyon-Borulari-Yuvarlak-Profiller a{background:url(../img/table/borusan-profil/Konstruksiyon-Borulari-Yuvarlak-Profiller-Uretim-Tablosu.jpg) no-repeat left top !important;}
.borusan-profil  li.Konstruksiyon-Profilleri-Kare-ve-Dikdortgen-Profiller-10219 a{background:url(../img/table/borusan-profil/Konstruksiyon-Profilleri-Kare-ve-Dikdortgen-Profiller-Uretim-Tablosu-TS-EN-10219.jpg) no-repeat left top !important;}
.borusan-profil  li.Konstruksiyon-Profilleri-Kare-ve-Dikdortgen-Profiller-10305-5 a{background:url(../img/table/borusan-profil/Konstruksiyon-Profilleri-Kare-ve-Dikdortgen-Profiller-Uretim-Tablosu-TS-EN-10305-5.jpg) no-repeat left top !important;}

/*Sanayi Boruları ve Profilleri*/
.sanayi-borulari-ve-profilleri  li.Sanayi-Borulari-Uretim a{background:url(../img/table/sanayi-borulari-ve-profilleri/Sanayi-Borulari-Uretim-Tablosu.jpg) no-repeat left top !important;}
.sanayi-borulari-ve-profilleri  li.Ozel-Sekilli-Profiller a{background:url(../img/table/sanayi-borulari-ve-profilleri/Ozel-Sekilli-Profiller.jpg) no-repeat left top !important;}
.sanayi-borulari-ve-profilleri  li.Cekme-Borular a{background:url(../img/table/sanayi-borulari-ve-profilleri/Cekme-Borular.jpg) no-repeat left top !important;}

/*Borusan-Pro*/
.borusan-pro  li.Dikdortgen-Profil-Uretilebilirlik a{background:url(../img/table/borusan-pro/Dikdortgen-Profil-Uretilebilirlik-Matrisi.jpg) no-repeat left top !important;}
.borusan-pro  li.Kare-Profil-Uretilebilirlik a{background:url(../img/table/borusan-pro/Kare-Profil-Uretilebilirlik-Matrisi.jpg) no-repeat left top !important;}
.borusan-pro  li.Boru-Uretilebilirlik a{background:url(../img/table/borusan-pro/Boru-Uretilebilirlik-Matrisi.jpg) no-repeat left top !important;}

.msie9 .cufon, .msie8 .cufon { visibility: visible !important;}